Debian Bug report logs - #283085
ITP: phing -- PHP5 project build system based on Apache Ant

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Piotr Roszatycki <dexter@debian.org>

Date: Fri, 26 Nov 2004 10:48:07 UTC

Owned by: Nicolas Roudaire <nikrou77@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#283085; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Piotr Roszatycki <dexter@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Piotr Roszatycki <dexter@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: phing -- PHP5 project build system based on Apache Ant
Date: Fri, 26 Nov 2004 11:42:04 +0100
Package: wnpp
Severity: wishlist

* Package name    : phing
  Version         : 2.0.0
* URL             : http://phing.info/
* License         : LGPL
  Description     : PHP5 project build system based on Apache Ant

Package: phing
Architecture: all
Depends: php5-cli
Depends: php-pear-packagefilemanager
Recommends: php-log
Description: PHP5 project build system based on Apache Ant
 PHing Is Not GNU make; it's a project build system based on Apache Ant.  You
 can do anything with it that you could do with a traditional build system like
 GNU make, and its use of  simple XML build files and extensible PHP "task"
 classes make it an easy-to-use and highly flexible build framework.  Features
 include file transformations (e.g. token replacement, XSLT transformation,
 Smarty template transformations,  etc.), file system operations, interactive
 build support, SQL execution, and much more.
 .
 Phing 2 requires PHP5 / ZendEngine 2.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (900, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-1-686
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#283085; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alex Grigorovich <grig@shamrock-games.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 283085@bugs.debian.org (full text, mbox):

From: Alex Grigorovich <grig@shamrock-games.ru>
To: 283085@bugs.debian.org
Subject: phing for php4
Date: Tue, 19 Jul 2005 16:55:12 +0700
Hi!

In case you are interested, I've packaged an old version of phing that
does not depend on PHP5, namely, phing-1.0-rc2. It may be worth
including into archive given that php5 isn't there yet.

Upstream sources were grabbed from old binarycloud CVS module
binarycloud/r3/phing at cvs.tigris.org .

Binary and source packages available at

deb http://dev.shamrockgames.ru/~grig/debian/ ./
deb-src http://dev.shamrockgames.ru/~grig/debian/ ./

I'm quite new to packaging so there might be errors, beware!

Best regards,
Alex.

-- 
Alex Grigorovich <grig@shamrock-games.ru>
Shamrock Technologies



Owner recorded as Piotr Roszatycki <dexter@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Piotr Roszatycki <dexter@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 283085-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 283085-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 12:00:00 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 283085
 stop

Further comments on the work done in the bug sent to
283085@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:27:29 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from nikrou77@gmail.com to control@bugs.debian.org. (Mon, 22 Feb 2010 11:00:05 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Feb 2010 11:00:06 GMT) Full text and rfc822 format available.

Owner changed from Piotr Roszatycki <dexter@debian.org> to nikrou77@gmail.com. Request was from nikrou77@gmail.com to control@bugs.debian.org. (Mon, 22 Feb 2010 11:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nikrou77@gmail.com:
Bug#283085; Package wnpp. (Fri, 08 Oct 2010 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nikrou77@gmail.com. (Fri, 08 Oct 2010 15:33:06 GMT) Full text and rfc822 format available.

Message #30 received at 283085@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: 283085@bugs.debian.org
Cc: nikrou77@gmail.com
Subject: phing -- PHP5 project build system based on Apache Ant
Date: Fri, 8 Oct 2010 17:28:33 +0200
Hi, 

this ITP is quite old, are there any news about it? 

Alex





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nikrou77@gmail.com:
Bug#283085; Package wnpp. (Fri, 08 Oct 2010 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "nikrou77@gmail.com" <nikrou77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nikrou77@gmail.com. (Fri, 08 Oct 2010 18:21:03 GMT) Full text and rfc822 format available.

Message #35 received at 283085@bugs.debian.org (full text, mbox):

From: "nikrou77@gmail.com" <nikrou77@gmail.com>
To: Alexander Wirt <formorer@formorer.de>
Cc: 283085@bugs.debian.org
Subject: Re: phing -- PHP5 project build system based on Apache Ant
Date: Fri, 8 Oct 2010 20:09:35 +0200
[Message part 1 (text/plain, inline)]
Hi,

I posted severals request to find a sponsor but didn't have any help. :-(

Nicolas

2010/10/8 Alexander Wirt <formorer@formorer.de>

> Hi,
>
> this ITP is quite old, are there any news about it?
>
> Alex
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nikrou77@gmail.com:
Bug#283085; Package wnpp. (Wed, 27 Jul 2011 16:26:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nikrou77@gmail.com. (Wed, 27 Jul 2011 16:26:31 GMT) Full text and rfc822 format available.

Message #40 received at 283085@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 283085@bugs.debian.org
Cc: control@bugs.debian.org
Subject: phing: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 283085 RFP: phing -- PHP5 project build system based on Apache Ant
noowner 283085
thanks

Hi,

This is an automatic email to change the status of phing back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting phing, please send a mail to
<control@bugs.debian.org> with:

 retitle 283085 ITP: phing -- PHP5 project build system based on Apache Ant
 owner 283085 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <283085@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: phing -- PHP5 project build system based on Apache Ant' from 'ITP: phing -- PHP5 project build system based on Apache Ant' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:47:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by nikrou77@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:47:58 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: phing -- PHP5 project build system based on Apache Ant' from 'RFP: phing -- PHP5 project build system based on Apache Ant' Request was from Nicolas Roudaire <nikrou77@gmail.com> to control@bugs.debian.org. (Wed, 27 Jul 2011 18:30:03 GMT) Full text and rfc822 format available.

Owner recorded as Nicolas Roudaire <nikrou77@gmail.com>. Request was from Nicolas Roudaire <nikrou77@gmail.com> to control@bugs.debian.org. (Wed, 27 Jul 2011 18:57:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>:
Bug#283085; Package wnpp. (Tue, 10 Jan 2012 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>. (Tue, 10 Jan 2012 23:39:03 GMT) Full text and rfc822 format available.

Message #53 received at 283085@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Nicolas <nikrou77@gmail.com>
Cc: debian-mentors@lists.debian.org, 283085@bugs.debian.org
Subject: Re: RFS: phing (Another try...)
Date: Wed, 11 Jan 2012 00:37:49 +0100
Hi Nicolas,

On Fri, Jul 22, 2011 at 10:08 AM, Nicolas <nikrou77@gmail.com> wrote:
> Hi Arno,
>
> many thanks for you report. I will update my packaging for theses cosmetics
> changes as you said !

I'd have interest in having this package in Debian, please let me know
when the package is ready for the review.

Cheers!

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>:
Bug#283085; Package wnpp. (Wed, 11 Jan 2012 08:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas <nikrou77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>. (Wed, 11 Jan 2012 08:42:04 GMT) Full text and rfc822 format available.

Message #58 received at 283085@bugs.debian.org (full text, mbox):

From: Nicolas <nikrou77@gmail.com>
To: Alessio Treglia <alessio@debian.org>
Cc: debian-mentors@lists.debian.org, 283085@bugs.debian.org
Subject: Re: RFS: phing (Another try...)
Date: Wed, 11 Jan 2012 09:38:34 +0100
[Message part 1 (text/plain, inline)]
Hi Alessio,

I will check it theses days and let you know when I think it's ready.

Thanks in advance
Nicolas

Le 11 janvier 2012 00:37, Alessio Treglia <alessio@debian.org> a écrit :

> Hi Nicolas,
>
> On Fri, Jul 22, 2011 at 10:08 AM, Nicolas <nikrou77@gmail.com> wrote:
> > Hi Arno,
> >
> > many thanks for you report. I will update my packaging for theses
> cosmetics
> > changes as you said !
>
> I'd have interest in having this package in Debian, please let me know
> when the package is ready for the review.
>
> Cheers!
>
> --
> Alessio Treglia          | www.alessiotreglia.com
> Debian Developer         | alessio@debian.org
> Ubuntu Core Developer    | quadrispro@ubuntu.com
> 0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>:
Bug#283085; Package wnpp. (Sat, 28 Jan 2012 20:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>. (Sat, 28 Jan 2012 20:24:03 GMT) Full text and rfc822 format available.

Message #63 received at 283085@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Nicolas <nikrou77@gmail.com>
Cc: 283085@bugs.debian.org
Subject: Re: RFS: phing (Another try...)
Date: Sat, 28 Jan 2012 21:20:45 +0100
Hi there,

On Wed, Jan 11, 2012 at 9:38 AM, Nicolas <nikrou77@gmail.com> wrote:
> Hi Alessio,
>
> I will check it theses days and let you know when I think it's ready.

Nicolas, any news on this?

Cheers!

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>:
Bug#283085; Package wnpp. (Sat, 28 Jan 2012 20:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas <nikrou77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>. (Sat, 28 Jan 2012 20:27:03 GMT) Full text and rfc822 format available.

Message #68 received at 283085@bugs.debian.org (full text, mbox):

From: Nicolas <nikrou77@gmail.com>
To: Alessio Treglia <alessio@debian.org>
Cc: 283085@bugs.debian.org
Subject: Re: RFS: phing (Another try...)
Date: Sat, 28 Jan 2012 21:26:09 +0100
[Message part 1 (text/plain, inline)]
Hi,

I'm sorry, I didn't have time to look at it.
I promise you I look at it next week.

Regards,
Nicolas

Le 28 janvier 2012 21:20, Alessio Treglia <alessio@debian.org> a écrit :

> Hi there,
>
> On Wed, Jan 11, 2012 at 9:38 AM, Nicolas <nikrou77@gmail.com> wrote:
> > Hi Alessio,
> >
> > I will check it theses days and let you know when I think it's ready.
>
> Nicolas, any news on this?
>
> Cheers!
>
> --
> Alessio Treglia          | www.alessiotreglia.com
> Debian Developer         | alessio@debian.org
> Ubuntu Core Developer    | quadrispro@ubuntu.com
> 0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>:
Bug#283085; Package wnpp. (Thu, 01 Nov 2012 14:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>. (Thu, 01 Nov 2012 14:45:06 GMT) Full text and rfc822 format available.

Message #73 received at 283085@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: nikrou77@gmail.com
Cc: 283085@bugs.debian.org, Daniel James <daniel.james@sourcefabric.org>
Subject: Re: ITP: phing -- PHP5 project build system based on Apache Ant
Date: Thu, 1 Nov 2012 14:42:34 +0000
Hello again,

Nicolas, are you still interested in working on phing for Debian?

Cheers,

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>:
Bug#283085; Package wnpp. (Thu, 01 Nov 2012 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas <nikrou77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nicolas Roudaire <nikrou77@gmail.com>. (Thu, 01 Nov 2012 14:51:03 GMT) Full text and rfc822 format available.

Message #78 received at 283085@bugs.debian.org (full text, mbox):

From: Nicolas <nikrou77@gmail.com>
To: Alessio Treglia <alessio@debian.org>, 283085@bugs.debian.org
Cc: Daniel James <daniel.james@sourcefabric.org>
Subject: Re: Bug#283085: ITP: phing -- PHP5 project build system based on Apache Ant
Date: Thu, 1 Nov 2012 15:49:30 +0100
[Message part 1 (text/plain, inline)]
Hi Alessio,

the job is almost finish but I can't remember what is missing.
You can take th job if you want.

Regards,
Nicolas

2012/11/1 Alessio Treglia <alessio@debian.org>

> Hello again,
>
> Nicolas, are you still interested in working on phing for Debian?
>
> Cheers,
>
> --
> Alessio Treglia          | www.alessiotreglia.com
> Debian Developer         | alessio@debian.org
> Ubuntu Core Developer    | quadrispro@ubuntu.com
> 0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A
>
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:31:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.